Subject: Re: [lojban] Re: I like chocolate

From: [email-masked]
Date: Tue, 20 Aug 2002 09:45:53 EDT

In a message dated 8/20/2002 8:08:38 AM Central Daylight Time, 
[email-masked] writes:

<<
> {zu'o} should be usable anywhere {za'i} is, and viceversa.
> I can't think of any exception.
>>

Well, so long as it is clear that they describe different types of events. 
But any bridi can be for any type of event (though some with more difficulty 
than others -- the process of being blue -- as opposed to becoming blue or 
the state of being blue -- requires a lot of background, or implicates it in 
a very vague way).